uuid: 152917a1-0bc0-4273-8bda-ceaa185c5a35
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 0ziF0ShQzLTglyja9_chf5qouy7Ce3i-254JN-PWmk4
id: entire_site
label: 'Entire Site'
type: EntireSite
config:
  name: 'Entire Site'
